/* VYRE4 ECMSDev */

/* Reposition logo */

DIV#logo {
 position:relative;
 top:18px;
}

DIV.gameModule DIV.placeholder A IMG {
padding-top:0px !important;
}

DIV.gameModule DIV.gameInfo A {display:block;}

/* Clears VYRE toolbar in backend */

.toolbarBlock {clear:both}

/* Flash spotlight fallback text formating
UL#headerCarousel LI P.tagline {
display:none;
}
*/

/* Reworked console highlights for help and support */

DIV.contentPortletAlt DIV.content.hardware DIV.contentItem H3 {
 font-size:1.4em !important;
 margin:5px 5px 0px 5px !important;
 font-family:arial narrow;
}

DIV.contentPortletAlt DIV.content.hardware DIV.contentItem H4 {
 padding-left:5px;
}


/* RSS Legal Text */

DIV.searchResultsPage DIV#legalText {
margin:0px 20px 10px;
text-align:center !important;
}

DIV#searchResults.rss {
margin-bottom:10px;
}

UL#mainResults P.description {margin-left:0px;}

/* format registration link placeholder */

P.footLinks SPAN.ctaLink {
margin:0px !important;
padding-bottom:2px;
}

DIV.contentPortletLarge.gameContent,
DIV.vyre_portlets_SearchResults.contentPortletLarge.gameContent {
margin-top:0px !important;
}

/* Fix extraneous space under mediaPanel buttons for Beautyshots */
DIV.beautyShots DIV.panelMediaContent DIV.contentBody DIV.mediaCount {
height:20px;
}

DIV.beautyShots DIV.panelMediaContent DIV.contentBody {
padding-bottom:1px !important;
}

DIV.beautyShots DIV.panelMediaContent DIV.imageViewer {
margin-bottom:0px !important;
}

DIV.singleColumn DIV.contentPortlet {
width:220px !important;
overflow:hidden;
}

/* Move ctaLink for Large Games list */

DIV.gameContent DIV.hr {
margin:0px 10px 10px;
}
DIV.gameContent DIV.hrGamesLge {
margin-bottom:0px !important;
}

DIV.gameContent DIV.cta {
margin-left:245px;
}

/* Fix search form in 800x600 */

#subNav UL.narrowed {
width:470px !important;
}

#search.narrowed {
height:25px !important;
padding:0px;
}

#search.narrowed input {
margin-top: 3px !important;
}

#subNav.narrowed {
 height:25px; !important;
 overflow:hidden;
 padding-bottom:0px !important;
}

#subNav UL.narrowed form {
margin:0px !important;
padding:0px !important;
}

#subNav UL.narrowed {
height:25px !important;
margin-bottom:0px !important;
}


/* Formats non bold headings */

DIV.contentHeading H2,
H2 A.subPanelHomeHeading,
DIV.featureModule H2,
DIV.subPanel H2 A.subPanelHeading {
  font-weight:bold;
}

H3.portletHeading,
DIV.bttnWide A {
font-family:Arial Narrow;
}

#footerLists h2 {
font-family:arial;
}

DIV.singleColumnHeaded H2 A.subPanelHeading,
DIV.singleColumnHeaded DIV.subPanel H2 A.subPanelHeading {
color:#E60000 !important;
font-weight:bold;
}

/* Registration Butler Links */

P.footLinks SPAN.linkItem SPAN {
  margin:0px 0px 10px 9px;
display:block;
}


/* Fixes color or item heading for XMBOneCol */

DIV.heroInfo H3 {color:#333 !important;}
DIV.featureModule H2.headingGames,
DIV.featureModule H2.headingNetwork,
DIV.featureModule H2.headingPhoto,
DIV.featureModule H2.headingMusic,
DIV.featureModule H2.headingMovies
 {color:#333 !important;}


DIV.mediaSection H2 {clear:both;}

/* Format Exclusive and Platinum logos for Games record */

DIV.moreDetails IMG.exclusive,
DIV.moreDetails IMG.platinum {
margin:0px 20px 0px;
float:right;
}

DIV.moreDetails IMG.exclusive {
margin-top:15px;
}


/* Re-positions inline images */

DIV.freestyleWrapper IMG {
position:relative;
top:2px
}

DIV.freestyleContent {
padding-top: 10px;
}

/* Styles for Screensaver lists on Games Record - downloads */

UL.screensaverList {
list-style:none;
padding:0px !important;
margin:0px !important;
background:none !important;
border:0px !important;
}

UL.screensaverList LI {
float:none !important;
display:block !important;
list-style:none;
padding:0px!important;
margin:0px!important;
background:none !important;
}
UL.screensaverList LI A {
float:none !important;
display:block !important;
list-style:none;
padding:0px!important;
margin:0px!important;
background:none !important;
}

UL.screensaverList LI A:hover {
color:#FF0000 !important;
text-decoration:underline !important;
}


/* Fixes contextual column styling for image/text promo */

DIV.singleColumn.singleColumnHeaded DIV.promoModule {
margin-bottom:15px;
}

/* Separator lines for console logos on games list only */

DIV.contentPortletLarge DIV.gameContent DIV.availableConsole {
padding:2px 0px;
margin-top: 2px;
}

/* Top Pagination for Search results */

p#resultsCategory {
width:170px;
}

#resultsContainer DIV.pagination {
margin: 2px 0 0 0!important;
}


#doubleColumn {width:459px !important;overflow:hidden;}

/* Footer link color change */

#legalText a {
text-decoration:underline;
color:#999;
}
#legalText a:hover {
text-decoration:none;
color:#ccc;
}


/* Country Selector */

ul.country.l1 li {
clear:both;
display:block;
margin-top:3px;
background:none;
padding-left:0px !important;
}

ul.country li img {
float:left;
margin-right:5px;
}


ul.country.l2 {
display:inline;
float:left;
}

ul.country li SPAN {
display:inline;
margin-left:10px;
}

ul.country li SPAN a {
padding-left:10px;
background: url(http://uk.playstation.com/other_files/portal/common/icon_bullet.gif) 1px 5px no-repeat;
font-weight:normal;
}

/* Featured News Item XMB Header spacer */
DIV.placeholder.large.featuredNews {
margin-bottom:8px !important;
}

/* Featured Game Promo (hub) */

DIV.featureBlock IMG.imageBleedOut {
margin-left:0px;
margin-top:0px;
}

DIV.contentPortletLarge DIV.gameContent IMG.promo {
margin:10px 0px 0px 0px !important;
padding:0px;
border:0px;
}

/* View all guides link on help/support channel page */

DIV.content.tutorials a.ctaLink {
  background: #fff url(http://uk.playstation.com/static/furn/portal/common/icon_linkarrow.gif)no-repeat !important;
padding-left:20px !important;
}

DIV.panelBody	{
	width:220px;
}


/* Help and support twin column FAQ lists */


DIV.contentPortletTwinFirst DIV.content UL,
DIV.contentPortletTwinSecond DIV.content UL{
margin-bottom:0px;
}

DIV.contentPortletTwinFirst DIV.content a.ctaLink,
DIV.contentPortletTwinSecond DIV.content a.ctaLink {
margin-top:10px !important;
}

DIV.contentPortletTwinFirst DIV.content a, {
font-weight:bold;
}

DIV.contentPortletTwinFirst DIV.content,
DIV.contentPortletTwinSecond DIV.content {
 background: #EFEFEF url(http://uk.playstation.com/other_files/portal/common/bg_portlettop.gif) no-repeat top;
padding:10px;
}

/* end hightlights*/

form {margin:0px;padding:0px;}

.hide {display:none;}


BODY {
  background: url(http://uk.playstation.com/static/furn/portal/common/bg_generic.gif) 0 0 repeat;
}

BODY.templateHome DIV#contentContainer {
  background: none;
}


DIV#contentContainer DIV.supplementaryImage {
	position:absolute;
	left:495px;
}

/* Main Search form adjustment */


DIV#search INPUT.portlet-form-input-field {
	width:90px;
	font-size:0.9em;
	margin-right:6px;
	margin-left:11px;
	padding:0 0 1px 3px;
	border:0;
	border-bottom:1px solid #D9D9D2;
	border-right:1px solid #D9D9D2;
}


INPUT.portlet-form-button, INPUT.portlet-form-button {
	padding:0 2px 0px 2px;
	margin:0;
	font-weight:bold;
	font-size:0.9em !important;
	width: auto;
	overflow: visible;
}

DIV#contentContainer INPUT.portlet-form-button	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_red.gif) repeat-x left top #E40303;
	color:#ffffff;
	border:1px solid #CF1010;
	width: auto;
	overflow: visible;
}

INPUT.portlet-form-button	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_grey.gif) repeat-x left top #fbfbfb;
	color:#393E5C;
	border-top:1px solid #ccc;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #ccc;
	width: auto;
	overflow: visible;
}


/* Hides the refine search links so not shown, reshown using javascript */

DIV.refineListInnerWrapper UL#genreCats,
DIV.refineListInnerWrapper H3.further
{
display:none;
}

/* Double column adjustment */

DIV.panelMediaContent.stack {
  margin-bottom: 0px !important;
}

DIV.contentPortletAlt.stack {
  margin-bottom:0px;
  padding-bottom:0px;
  background:none;
}

DIV.contentPortletLarge.stack {
  margin-bottom:0px !important;
  padding-bottom:0px !important;
  background:none !important;
}


/* Breadcrumb Tracer */

DIV.tracer-label {
float:left;
}

DIV.vyre_portlets_TracerPortlet ul {
margin:0px;
list-style:none;
}

DIV.vyre_portlets_TracerPortlet ul li {
display:inline;
list-style:none;
}

DIV.vyre_portlets_TracerPortlet ul li span.tracer-first-separator {
margin-left:3px;
}

DIV.vyre_portlets_TracerPortlet ul li A {
font-weight:normal !important;
}


/* Games of the month no-image padding */

DIV.contentPortlet DIV.games DIV.contentItem.noImg {
  margin-right: 0px;
}

/* Related Accessories no-image padding */

DIV.contentPortlet DIV.accessories DIV.contentItem.noImg {
  margin-left: 0px;
}

/* Adjustment for Help and Support page */


DIV.contentPortletLarge.stack.help DIV.featureBlock {
 padding:0px;
}

/* Channel Help and Support - XMB lists */

.contentPortletLarge.stack.left .featuredMedia {
border:0px solid;
width:210px;
padding-bottom:10px;
}
.contentPortletLarge.stack.right .featuredMedia {
border:0px solid;
width:209px;
padding-bottom:10px;
}
.contentPortletLarge.stack.left {
border:px solid;
float:left;
width:50%;
}
.contentPortletLarge.stack.right{
border:0px solid;
float:right;
width:50%;
}


/* XMB Icons formatting for news lists */

DIV.contentItem IMG.xmbIcon {
float:right;
}

DIV.contentPortletLarge DIV.gameDetails {
  float:right;
  margin: 0 10px 0 0px;
}

/* Force width on Promo image-small */

IMG.small-image {
width:220px;
}


/* Latest media - game title */

DIV.mediaSlides .contentBody {
padding-bottom:0px !important;
}

DIV.mediaSlides .slideMount {
}

UL.slides LI DIV.gameTitle {
width:100px;
font-size:0.870em;
}


/* Game Record - Overview */

.mediaPlayer {
text-align:center;
}

.mediaPlayer DIV.placeholder.large {
margin-top:8px;
}

DIV.placeholder.large IMG
 {
margin:0px !important;
}

DIV.placeholder {
overflow:hidden;
text-align:center;
padding:0px !important;
/*background:#E4E4E4;*/
}
DIV.placeholder.blank {
background:none !important;
display:none;
}

DIV.gameTitle {
text-align:center;
}

DIV.contentPortlet DIV.placeholder.blank {
display:none;
}

DIV.placeholder A {
padding:0px !important;
margin:0px auto !important;
}

DIV.placeholder IMG {
margin:0px !important;
}


DIV.placeholder.small {
width:100px;
height:56px;
margin-bottom:2px;
text-align:center;
overflow:hidden;
}

DIV.placeholder.small A {
width:100px;
text-align:center;
}

DIV.placeholder.small.l-align,
DIV.placeholder.small.l-align A {
 text-align:left;
 display:inline;
}

DIV.placeholder.small A:hover {
background:none;
}

DIV.placeholder.small.noimage {
 background-color:#E3E3E3;
 height:56px;
}

DIV.placeholder.small.noimage IMG.xmbIcon {
 position:relative;
 top:20px;
}

DIV.placeholder.small.noimage A {
 text-align:center;
 padding:0px !important;
 width:100px;
 height:56px;
}

DIV.contentPortletAltBody DIV.placeholder.small {
 float:left;
 margin:0 10px 10px 0;
}

DIV.placeholder.med1 A {
 width:200px;
 height:113px;
/*overflow:hidden;*/
}
DIV.placeholder.med {
 width:189px;
 height:116px;
 float: left;
 margin: 10px 0 0 0;
}

DIV.placeholder.med A {
 width:189px;
 height:106px;
 overflow:hidden;
}

DIV.placeholder.med1 {
width:200px !important;
height:113px !important;
overflow:hidden !important;
white-space: nowrap;
}

DIV.articleDetails DIV.placeholder.med1 {
float: none;
margin: 10px !important;
padding:0px !important;
text-align:center !important;
}
DIV.articleDetails DIV.placeholder.med1 IMG {
text-align:center !important;
margin:0px !important;
float:none;
overflow:hidden;
}

DIV.placeholder.large {
width:439px;
overflow:hidden;
padding:0px !important;
}

DIV.placeholder.large.video {
padding-left:5px !important;
}

DIV.contentPortletLarge DIV.gameModule IMG {
  float: left;
  padding: 0px 0 0 0;
}

DIV.contentPortletLarge DIV.gameModule DIV.placeholder.large {
 margin-left:0px;
}

DIV.contentPortletLarge DIV.gameModule DIV.placeholder IMG {
 float:none;
}

DIV.mediaPlayer DIV.placeholder.large,
DIV#imageViewer DIV.placeholder.large {
margin-left:10px;
_margin-left:0px;
}

DIV.right A {
display:block;
margin:0px !important;
padding:0px !important;
}

/* Games Record - Details */

DIV.legal-label p {
margin-top:10px;
font-weight:bold;
}

TD.logos IMG {
margin-bottom:2px !important;
margin:0px;
}

TD.doubleCol {
padding-left:0px !important;
}

/* Games Record - PC Downloads title fix */



UL.slides LI DIV.wallpaperTitle A {
width:100px;
text-align:center;
font-weight:bold !important;
}

UL.slides LI DIV.wallpaperTitle.title A {
width:100px;
text-align:center;
font-weight:normal!important;
color:black!important;
text-decoration:none;
}
/* support ps3 double column list */

.contentPortletLarge.stack.left {
float:left;
clear:none;
}

.contentPortletLarge.stack.right {
float:right;
clear:none;
}

.contentPortletLarge.stack.right .featureBlock {
clear:none;
min-height:260px
}

.contentPortletLarge.stack.left .featureBlock {
clear:none;
width:219px;
min-height:260px
}

.clearLeft {
border: 0 solid red;
clear:both;
height:0px;
}


/* --------------------------------------------------------------------------------------------- */
/* --- tertiary - help & support --- */
/* --------------------------------------------------------------------------------------------- */



.tertiaryNav UL {
margin:0px;
padding:0px;
list-style:none;
}

.tertiaryNav UL LI {
float:left;
font-size:.9em;
padding: 2px 0px 2px 9px;
margin: 6px 0px 6px 9px;
border-left: 1px solid #999;
}

.tertiaryNav UL LI.firstItem {
border-left:0px;
padding-left:6px;
}

.tertiaryNav UL LI A {
background: url(http://uk.playstation.com/static/furn/portal/common/icon_linkArrow.gif)  no-repeat;
background-position: right 3px;
padding-right:7px;
}

.tertiaryNav UL LI STRONG {
color:#666;
}



/* Accesory image placeholder Hight Adjustment*/

DIV#rightColumn DIV.subPanel DIV.accessories DIV.accessory DIV.accessoryHolder DIV.imageHolder {
  height: auto;
}

/* Double Column Float Content Area (Hide by default - show on page level with inline css - #dblFloat{display:block}) */
#dblFloat{display:none;}

/* Foat background (for white background) */

.dblFloatBg {
 background-color: #fff;
 position:relative;
 float:left;
}

/********************************
* Single column promo fix
********************************/

DIV.singleColumn DIV.subPanel,DIV.singleColumn DIV.subPanel DIV.externalContent {
width:219px;
display:block;
}

DIV.singleColumn DIV.subPanel DIV.externalContent {
width:202px;
}

DIV.singleColumn DIV.subPanel H2 {
  width: 200px;
  padding: 5px 10px;
  border-bottom: 1px solid #E4E4E4;
  background: url(http://uk.playstation.com/static/furn/portal/common/bg_portlethead.gif) 0 0 no-repeat;
}

/********************************
* Search again form
********************************/

DIV#contentContainer.searchResultsPage DIV.panelBodyDouble {
float:none;
}

DIV#contentContainer.searchResultsPage DIV.vyre_portlets_AdvancedSearch {
	background: url(/rnt/rnw/img/enduser/bg_searchresults_bot.gif) bottom left no-repeat;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 1px;
	margin-top: 0px;
}

DIV#contentContainer.searchResultsPage DIV.advanced-search {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 20px;
	margin-top: -5px;
}

DIV#contentContainer.searchResultsPage DIV.advanced-search-top {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_top.gif) top left no-repeat;
	height: 4px;
	margin-left: 10px;
}

DIV#contentContainer.searchResultsPage DIV.advanced-search form {
	display: block;
	margin: 0px;
}

DIV#contentContainer.searchResultsPage DIV.advanced-search label.portlet-form-label {
	float: left;
	display: inline;
	margin-top: 4px;
}

DIV#contentContainer.searchResultsPage DIV.advanced-search input.portlet-form-input-field {
	width: 275px;
	float: left;
	display: inline;
	margin-left: 10px;
	border: 1px solid #BEBEBE;
}

DIV#contentContainer.searchResultsPage DIV.advanced-search input.searchButton {
	float: left;
	display: block;
	margin-left: 10px;
}
ul#mainResults li {
padding:5px 10px;
}


ul#mainResults DIV.placeholder.small {
border:0px !important;
}


ul#mainResults li.r0 {
	background-color: #F6F6F6;
}

ul#mainResults li DIV.left {
float:left !important;
margin:0px;
border:1px solid #D8D7D8;
}

ul#mainResults li DIV.item p {
margin-left:0px;
}

ul#mainResults li DIV.item {
padding-top:0px;
}

ul#mainResults li DIV.item span {
margin-left:0px;
border:0px !important;
}

ul#mainResults li DIV.item a {
margin-left:0px !important;
padding-top:0px !important;
}


ul#mainResults li DIV.item.noImg {
margin-left:0px;
}

ul#mainResults li DIV.item.withImg {
margin: 0px;
padding: 0px;
display: inline-block;
margin-left: 110px;
}

div.pagination a.nxtDisabled {
  float: right;
  display: inline;
  width: 20px;
  height: 16px;
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnnext_disabled.gif) 0 0 no-repeat;
  overflow: hidden;
  padding-left: 13px;
}

div.pagination a.nxtDisabled span {
	display: none;
}

/****************************************************************************************/
/* New and upcoming releases tabs */
/****************************************************************************************/


DIV.twoTabs-wrapper DIV.gameDesc SPAN {
font-weight:bold;
}


DIV.twoTabs-wrapper {
  padding:0px;
  width:200px;
}


DIV.twoTabsBody {
	width:200px;
	background-image: none !important;
	padding-top:1px;
	float:left;
  background-color:none!important;
}

DIV.twoTabs-wrapper DIV.tab-row {
	position:relative;
	left:1px !important;
	top:1px;
	border:0 !important;
}

DIV.twoTabs-wrapper DIV.tab-row,
DIV.twoTabs-wrapper DIV.tab-row h4 {
	margin: 0;
	padding: 0;
}

DIV.tab-row.firstPgSelected {
	background: transparent url(http://uk.playstation.com/static/furn/portal/common/bg_twotabsboth_tabrow_whitered.gif) no-repeat scroll 0px 0px;
}

DIV.tab-row.secondPgSelected {
	background: transparent url(http://uk.playstation.com/static/furn/portal/common/bg_twotabsboth_tabrow_redwhite.gif) no-repeat scroll 0px 0px;
}

DIV.twoTabs-wrapper DIV.tab-row h4 {
	float:left;
	width:99px;
	margin-left:0px;
}

DIV.twoTabs-wrapper DIV.tab-row h4.firstTab {
	position:relative;
	top:2px;
}

DIV.twoTabs-wrapper DIV.tab-row h4 {
        margin-top: 3px;
	background:url(http://uk.playstation.com/static/furn/portal/common/bg_twotabs_unselected_on.gif) repeat-y;
}

DIV.twoTabs-wrapper DIV.tab-row h4.selected {
        margin-top: 0;
	background:url(http://uk.playstation.com/static/furn/portal/common/bg_twotabs_selected.gif) repeat-y;
}

DIV#rightColumn DIV.twoTabs-wrapper DIV.tab-row h4 {
	background:url(http://uk.playstation.com/static/furn/portal/common/bg_twotabs_unselected_black.gif) repeat-y;
}

DIV#rightColumn DIV.twoTabs-wrapper DIV.tab-row h4.selected {
	background:url(http://uk.playstation.com/static/furn/portal/common/bg_twotabs_selected.gif) repeat-y;
}

DIV.twoTabs-wrapper DIV.tab-row h4 A {
	display: block;
	width: 91px;
	padding:6px 4px 3px;
	text-decoration:none;
	color: #fff;
}


DIV.twoTabs-wrapper DIV.tab-row h4.selected A {
	display: block;
	width: 91px;
	padding:8px 4px 5px;
	font-weight:bold;
	color:#666;
}


DIV#rightColumn DIV.contentPortlet DIV.twoTabs-wrapper A.ctaLink {
  display: block;
  color:white;
  margin-top:8px;
  padding: 0 0 0 10px;
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_linkarrow_external.gif) 1px 0.3em no-repeat ;
}





LABEL.error {
color: #ff0000;
}


INPUT.cssbtn, INPUT.cssbtnAlt {
	padding:0 2px 0px 2px !important;
	margin:0 !important;
	font-weight:bold !important;
	font-size:0.9em !important;
        width: auto !important;
margin-bottom: 10px !important;
}

INPUT.cssbtn	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_red.gif) repeat-x left top #E40303 !important;
	color:#ffffff !important;
	border:1px solid #CF1010 !important;
}

INPUT.cssbtnAlt	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_grey.gif) repeat-x left top #fbfbfb !important;
	color:#393E5C !important;
	border-top:1px solid #ccc !important;
	border-right:1px solid #999 !important;
	border-bottom:1px solid #999 !important;
	border-left:1px solid #ccc !important;
}

/* Great Accesories image */

DIV.imageHolder IMG {
margin-bottom:0px !important;
}

DIV#ProcessSteps li {
font-size: .8em !important;
}

.answers input {
padding: 0 !important;
margin: 0 !important;
width: 1.3em !important;
height: 1.3em !important;
}

.answers label {
padding: 0 !important;
margin: 0 !important;
width: auto !important;
float: none !important;
font-weight: normal !important;
}


/* Browse Games Alignment fix */

TABLE.standardTable TD DIV.contentThumb {
width:40px;
float:left;
overflow:hidden;
}

TABLE.standardTable TD DIV.contentThumb IMG {
float:right;
}

/* Set height for subnavigation */
DIV#subNav {min-height:24px;}


/*** FIX SPACING CR:14489AR ***/

/* Set Margin on homepage and hub/games fixed promos */
DIV#contentContainer DIV.contentPortletLarge DIV.featureBlock A IMG.promoImg,
DIV#contentContainer DIV.contentPortletLarge DIV.featureBlock A IMG.promo {
 margin-bottom:10px;
}

DIV#contentContainer DIV.featureContentText P.intro {
margin-top:7px;
}

/* Set Margin on PS3 featured games link */
DIV#contentContainer DIV.contentPortletLargeStack DIV.featureBlock H3 {
 margin-top:0.3em;
}

/* Set bottom margin on Featured image on Single column News list */
DIV#contentContainer DIV.singleColumn DIV.contentItem DIV.placeholder.med1 {
 margin-bottom:7px;
}

/* Align "All Formats" with "Refine Search" */
DIV.refineList DIV.headingArea P {margin-bottom:10px;}

/* Adjust top margin of console logo in Single column News list */
DIV#contentContainer DIV.singleColumn DIV.contentItem DIV.availableConsole {
 margin-top:2px;
}

/* Give margin to .contentItem in News list */

DIV.relatedStories DIV.contentPortletAltBody DIV.contentItem  {
margin-left:110px !important;
}

/* New (1.0.7 Release) Give margin to first .contentItem in 2 Col Preview list */

DIV.contentPortletAlt.relatedStories DIV.placeholder.med1 {
float:left;
}

DIV.relatedStories DIV.contentPortletAltBody DIV.contentItem.first  {
margin-left:210px !important;
}

/* Spotlights - Hide cursor for no link option */

A.nocursor {
 cursor:text;
}

/* Questionnaire; About-me answers */

DIV.answers {
float: left;
width: 40%;
padding-left: 50px;
padding-bottom: 10px !important;
}

DIV.answers input {
padding-bottom: 20px !important;
}

DIV.answers div.answer {
float: left;
width: 100%;
}

div.answer div.checkbox, div.answer div.label {
float: left;
}

div.answer div.label {
width: 90%;
padding-bottom: 5px;
}

div.answer div.checkbox {
padding-right: 10px;
padding-bottom: 5px;

}

/* Forgotten Password confirmation */
A.signin:hover, A.cancel:hover	{
	text-decoration: none;
color: #ffffff !important;
}

A.signin	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_red.gif) repeat-x left top #E40303;
	color:#ffffff;
	border:1px solid #CF1010;
	font-size:0.9em !important;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}

A.cancel {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_grey.gif) repeat-x left top #E40303;
	color:#393E5C !important;
	border-top:1px solid #ccc !important;
	border-right:1px solid #999 !important;
	border-bottom:1px solid #999 !important;
	border-left:1px solid #ccc !important;
font-size:0.9em !important;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
text-align: left;
align: top;
}

/* Age Gate */

#mediaAgeGate {
	padding-left: 0;
	padding-right: 0;
}
#mediaContentBlock {
	_padding-left: 0px;
	_margin-left: 0px;
}
#mediaSection {
	position: absolute;
	left: -1500px;
	top: -1500px;
}
#mediaSection .clear {
	clear: both;
	width: 100%;
	text-align: left ;
}
#mediaSection .error {
	clear: both;
	color: #f60 !important;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
padding-bottom: 5px;
}
#mediaSection .heading {
	text-align: left !important;
	padding-left: 0 !important;
	margin-left: 0 !important
}
#mediaSection .label {
	padding-top: 5px;
	text-align: left;
	padding-bottom: 5px;
}
#mediaSection #dobDay, #mediaSection #dobMonth, #mediaSection #dobYear {
	font-size: .9em;
}

/* Game record download instructions */

#dl_help {
margin:7px 0;
}

#dl_instructions {
 margin-bottom:7px;
 font-size:.865em;
}

/* PSS FEED */
div#rightColumn div.contentPortlet.xmlFeed h2.contentHeading {
 background:transparent url(http://uk.playstation.com/static/furn/portal/common/bg_externalhead_feed.gif) no-repeat top;
 padding:6px 6px 6px 33px;
 font-weight:bold;
 color:#000000;
 font-size:1.1em;
}

DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem {
 background: #E4E3E3 url(http://uk.playstation.com/static/furn/portal/common/bg_portlettop.gif);
 padding:4px 9px 0;
 margin:0px;
}

DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.top {
 background: transparent url(http://uk.playstation.com/static/furn/portal/common/bg_portlettop_feed.gif) no-repeat bottom left;
 height:5px;
}
DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.foot {
 background: transparent url(http://uk.playstation.com/static/furn/portal/common/bg_portletbottom_feed.gif) no-repeat top left;
 height:5px;
 margin-bottom:5px;
}

DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem IMG.feedImg  {
 width:60px;
 margin-bottom:0px;
}
DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem DIV.imgHolder  {
 width:60px;
 overflow:hidden;
 float:left;
 margin-bottom:5px;
}
DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem H3,
DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem P {
 margin-left:65px;
}

DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem P.description.clear {
 margin-left:0px;
 clear:both;
}

DIV#rightColumn DIV.contentPortlet.xmlFeed DIV.contentItem H3 {
 color:#333;
 font-size:1.05em;
 margin-bottom:5px;
}
div#rightColumn DIV.contentPortlet.xmlFeed  a.ctaLink {
 background:transparent url(http://uk.playstation.com/static/furn/portal/common/icon_linkarrow_external.gif) no-repeat scroll 1px 0.3em;
 display:block;
 margin-top:0;
 padding:0pt 0pt 0pt 10px;
 color:white;
}

/** Downloads - teaser text **/

UL LI DIV.teaser {
 font-size:.865em;
 padding-bottom:.5em;
}

/* --------------------------------------------------------------------------------------------- */
/* --- Freestyle wrapper - added 10/10/06 --- */
/* --------------------------------------------------------------------------------------------- */

DIV.freestyleWrapper	{
	font-size:0.870em!important;
	padding:0 10px 0 10px;
}

DIV.gameInfo DIV.freestyleWrapper {
 padding:0;
}

DIV.freestyleWrapper P.intro {
	font-size:1.1em;
	padding-bottom:0px !important;
}

DIV.freestyleWrapper P {
	padding:0 !important;
	margin:0 !important;
	font-size:1em;
	margin-bottom:15px !important;
}

DIV.freestyleWrapper BLOCKQUOTE	{
	padding-left:0 !important;
	margin:0 0 15px 0 !important;
	padding-bottom:10px !important;
}

DIV.freestyleWrapper H3, DIV.freestyleWrapper H4	{
	font-size: 1.108em;
	color:#300;
}

DIV.freestyleWrapper1 UL LI {
	font-size:0.870em !important;
}

DIV.freestyleWrapper UL, DIV.freestyleWrapper UL	{
    float: none !important;
    list-style:none;
    padding:0;
    margin:0 0 10px 0;
}

DIV.freestyleWrapper UL LI, DIV.freestyleWrapper1 UL LI {
    background: url(http://uk.playstation.com/static/furn/portal/common/icon_bullet.gif) no-repeat 0 4px;
    border: none;
    float: none !important;
    padding: 0 0 5px 9px;
    margin: 0;
    color: #333;
    display:list-item;
  }
